Publicidad Google grande + Astroradio
URE foro pequeñas
compatibilidad
 

compatibilidad  

  RSS
EA2HI
Mensajes: 406
26 abril, 2019 16:25     #333863

Un saludo. ¿alguien puede aclararme si el FT8 versión dos es compatible con Windows XP?

Gracias, 73's

Ea2hi

ResponderCitar
EA1DV
Mensajes: 62
26 abril, 2019 16:43     #333865

Hola, si es compatible, yo todas las versiones tanto de JTDX como WSJT  me funcionan en  xp sin ningun problemas.

73

ResponderCitar
EA2SN
Mensajes: 2109
26 abril, 2019 17:06     #333867

En la web de K1JT indican que la última versión de WSJT-X solo funciona a partir de Vista... A mí, al menos, no me ha funcionado con WinXP SP3...

jon, ea2sn

Jon, EA2SN / AE2SN / ARRL-VEC VE

ResponderCitar
EA1DV
Mensajes: 62
26 abril, 2019 22:49     #333873

A mi si me funcionan las ultimas versiones, windows xp, en cambio ya no tengo actualizaciones del navegador chrome

 

ResponderCitar

QDURE - https://qsl.ure.es


Imprime y confirma tus QSL en tan solo tres click.

Nunca fue tan fácil y cómodo
el confirmar tus contactos.

TIENDA ONLINE URE


Publicaciones, mapas, polos, camisetas, gorras, tazas, forros polares y mucho más...

EA4URE-5 - DX CLUSTER


Recibe en tiempo real las estaciones activas en las bandas de radioaficionado

Por favor Iniciar sesión o Registro